Redmine - Patch #10750

Swedish Translation for r9522
2012-04-24 11:31 - Nicklas Holm

Status: Closed Start date: 2011-08-09
Priority: Normal Due date:

Assignee: Toshi MARUYAMA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 1.4.2

Description

Associated revisions

Revision 9523 - 2012-04-24 11:44 - Toshi MARUYAMA
Swedish translation updated by Nicklas Holm (#10750)

Revision 9524 - 2012-04-24 11:49 - Toshi MARUYAMA
Merged r9523 from trunk (#10750)

Swedish translation updated by Nicklas Holm.

History

#1 - 2012-04-24 11:32 - Toshi MARUYAMA
- Status changed from Closed to Reopened

- Assignee set to Toshi MARUYAMA

#2 - 2012-04-24 11:49 - Toshi MARUYAMA
- Status changed from Reopened to Closed

- Target version set to 1.4.2

Committed in trunk r9523 and 1.4-stable r9524, thanks.
